@charset "utf-8";

/* =========================================================
	COMMON
========================================================= */
html,
body { height: 100%; }
h1,h2,h3,h4,h5,h6 {
	margin: 0 0 10px 0;
	/* font-weight: bold; */
	line-height: 1.2em;
	/* letter-spacing: 1px; */
}


/* BODY
--------------------------------------------------------- */
body {
	font: 13px/1 "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	background: #161516 url('../img/common/bg_body.jpg');
	color: #bbb39a;
	text-align:left;
  cursor: auto;
  letter-spacing:normal;
  word-spacing:normal;
  min-width:1000px;
}


/* HEADINGS FONT-SIZE
--------------------------------------------------------- */
h1 { font-size: 30px; }
h2 { font-size: 18px; }
h3 { font-size: 14px;}
h4 { font-size: 12px; }
h5,h6 { font-size: 11px; }


/* P
--------------------------------------------------------- */


/* LINK
--------------------------------------------------------- */
a {
	color: #bbb39a;
	outline: none;
}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
a:hover img { background-color: transparent; }



/* IMAGE
--------------------------------------------------------- */
img,
*:first-child+html img,
* html img {
	vertical-align: top;
}

table tr td,
table tr th {
	vertical-align: top;
	padding: 2px 0;
}

/* List
--------------------------------------------------------- */
dl, dd, menu, ol, ul, li { margin: 0; padding: 0; list-style: none; }
strong { font-weight: bold; }


/* =========================================================
	BASIC LAYOUTS
========================================================= */
#wrap {
	width: 100%;
	line-height: 2;
	font-size: 1em;
	z-index: 3;
	background: url('../img/common/bg_contanier.jpg') no-repeat 50% 0;
}
p { margin: 0; line-height: 1.8;}
#accessibility { display: none; }

#global {
	position: relative;
	background: url('../img/common/bg_wrap.png') repeat-x 50% 61px;
	z-index: 4;
}
#container {
	z-index: 5;
	margin-top: -46px;
}
#footer-lower {
	font-size: 11px;
	clear: both;
	z-index: 6;
	text-shadow: 1px 1px 2px rgba(0,0,0,.1);
	background: url('../img/common/bg_footer.jpg') repeat-x 0 29px;
	padding-bottom: 30px;
}


/* =========================================================
	INNER
========================================================= */
.inner,
.inner-f,
.inner-w,
.inner-s {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.inner-f { width: 1120px;}
.inner-w { width: 1042px; }
.inner-s { width: 900px; }

/* =========================================================
	HEADER
========================================================= */
#global .inner-w {
	min-height: 197px;
	background: url('../img/common/bg_header.png') no-repeat 50% 0;
}
#branding { }
#branding a { color: #333; font-size: 12px; font-weight: normal;}
#logo {
	position: absolute;
	display: block;
	width: 240px;
	height: 180px;
	left: 400px;
	top: 0;
	z-index: 100000000;
}
#logo a {
	display: block;
	overflow: hidden;
	text-indent: -1984px;
	width: 100%;
	height: 100%;
}
#site-description {
	font-size: 11px;
	color: #9b8464;
	padding-top: 25px;
	padding-left: 22px;
}


/* =========================================================
	SUB-NAVI
========================================================= */
#sub-nav { position: absolute; right: 21px; top: 27px; text-align: right; }


/* =========================================================
	GLOBAL-NAVI
========================================================= */
#main-nav,
#main-nav ul,
#main-nav li {
	height: 60px;
	line-height: 60px;
}
#main-nav {
	margin-top: 26px;
	padding: 0 11px;
	background-image: url('../img/common/nav_on.png');
	background-repeat: no-repeat;
	background-position: -100000px -100px;
	/* background: url('../img/common/nav_li_bg.png') no-repeat 50% 50%; */
}
#main-nav a {}
#main-nav ul { background: url('../img/common/nav_li_bg.png') no-repeat 50% 50%; }
#main-nav ul li {
	float: left;
	display: inline;
}
#main-nav ul li.nav-top {
	width: 99px;
}
#main-nav ul li.nav-beer {
	width: 85px;
}
#main-nav ul li.nav-otherdrink {
	width: 121px;
}
#main-nav ul li.nav-food {
	width: 75px;
	margin-right: 257px;
}
#main-nav ul li.nav-party {
	width: 77px;
}
#main-nav ul li.nav-schedule {
	width: 102px;
}
#main-nav ul li.nav-shopinfo {
	width: 108px;
}
#main-nav ul li.nav-news {
	width: 95px;
}

#main-nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: -1984px;
}


.home #main-nav {
	background-position: 6px 50%;
}
#beer #main-nav {
	background-position: 96px 50%;
}
#food #main-nav {
	background-position: 300px 50%;
}
#party #main-nav {
	background-position: 625px 50%;
}
#schedule #main-nav {
	background-position: 720px 50%;
}
#shopinfo #main-nav {
	background-position: 830px 50%;
}


/* =========================================================
	FOOTER
========================================================= */
#footer-lower .inner {
	width: 1100px;
	min-height: 249px;
	background: url('../img/common/bg_footer_inner.png') no-repeat 50% 0;
}

#footer-lower a {
	color: #c0ae8b;
	text-decoration: underline;
}
.contact-info {
	width: 370px;
	padding-top: 65px;
	margin-left: 460px;
}
.contact-info h3 {
	font-size: 11px;
	margin-bottom: 5px;
}
.contact-info table tr td {
	padding: 0;
}

.footer-nav {
	color: #9b6936;
	padding-left: 50px;
	padding-top: 25px;
}


/* =========================================================
	MAIN
========================================================= */
#content { padding: 0 0 25px;}
.main {
	position: relative;
	min-height: 1000px;
}


/* PAGE-TOP
--------------------------------------------------------- */
#back-top {
	display: none;
}
.pagetop {
	text-align: right;
	margin-top: 10px;
	padding-right: 15px;
}



/* 調整用
--------------------------------------------------------- */
.small{
	font-size:80%;
}